<?php
/**
 * The template for displaying search results pages.
 */
$mts_options = get_option(MTS_THEME_NAME);

get_header(); ?>

<div id="page">
	<?php if ($mts_options['mts_layout'] == 'cslayout' || $mts_options['mts_layout'] == 'sclayout') { ?>
		<?php } else {
			$sidebar = mts_custom_sidebar();
			if( $sidebar != 'mts_nosidebar' ) : ?>
				<aside id="sidebar-left" class="left-menu">
					<?php if ( ! dynamic_sidebar( 'sidebar-1' ) ) : ?>
						<?php endif; ?>
				</aside>
			<?php endif ?>	
		<?php } ?>
	<div class="article">
		<div id="content_box">
			<h1 class="postsby">
				<span><?php _e("Search Results for:", 'sensational' ); ?></span> <?php the_search_query(); ?>
			</h1>
			<?php $j = 0; if (have_posts()) : while (have_posts()) : the_post(); ?>
				<article class="latestPost excerpt">
					<?php mts_archive_post(); ?>
				</article><!--.post excerpt-->
			<?php endwhile; else: ?>
				<div class="no-results">
					<h2><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'sensational' ); ?></h2>
					<?php get_search_form(); ?>
				</div><!--noResults-->
			<?php endif; $j++; ?>

			<?php if ( $j !== 0 ) { // No pagination if there is no posts ?>
				<?php mts_pagination(); ?>
			<?php } ?>
		</div>
	</div>
	<?php get_sidebar(); ?>
<?php get_footer(); ?>